/* @override http://localhost:8888/dph/squelettes/tteslangues.css */

body {
	margin: auto 0;
	margin-bottom: 35px;
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 76%;
}
td {
	vertical-align: top;
}
p {
	font-size: 1.1em;
	/*font-size: 12px;*/
	line-height: 14.5px;
	color: #000000;
	text-align: justify;
	padding-left: 5px;
}
li {
	/*font-size: 12px;*/
	font-size: 1.1em;
	line-height: 14.5px;
	padding-bottom: 5px;
}
h1 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	padding-left: 5px;
	margin-top: -5px;
	letter-spacing: 0.03em;
}

h3 {
	line-height: 21.5px;
	font-size: 18px;
	font-weight: normal;
	padding-left: 5px;
	letter-spacing: 0.03em;
}
h6 {
	font-size: 11px;
	font-weight: normal;
	margin-top: 58px;
	padding-left: 5px;
}
/* utilisation du raccourci "citation" dans spip */
/* pour les appels à contributions */
/* ****** encadré ******/
blockquote.spip {
	/*background-color: #CCCCCC;*/
	border-color:#999999;
	border-width: 1px;
	border-style: solid;
	margin: 1em;
	padding: 5px;
	padding-right: 9px;
}
p.spip_note {
	font-size: 10px;
}

/* documents joints */
.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 0.8em; margin-left: auto; margin-right: auto; }
.spip_documents img { border: 0px; }
.spip_documents a:hover { text-decoration: none; background: none; }
/* fin documents joints */

a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
.logo {
	margin-left: 10px;
}
.logo a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
/*-- Page accueil - choix langue */
#index a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/* -------Menu------- */
#menu .dph {
	top: 6px;
	text-align: right;
}
#menu .dph img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 80px;
	width: 104px;
}
#menu .dph a:hover {        
	background: none;
}
.espacePourPartic {
	margin-top: -4px;
}
/* -------Fin Menu------- */

.piedDePage {
	font-size: 9px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
	margin-left: 10px;
}
/* Plan du site */
#plansite {
	margin-left: 9px;
}
#plansite h1 {
	font-size: 14px;
	line-height: 21px;
	margin-top: -20px;
}
#plansite h3 {
	font-size: 1.1em;
	/*font-size: 12px;*/
	line-height: 15px;
	margin-top: -10px;
}
/* fin Plan du site */

/* sommaire : paragraphe "valoriser la mémoire des actions..." */
/*
#developpeSigle {
	margin-right: 10px;
}
*/
/* -------Appel a contributions------- */
#appel h5 {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: -3px;
}
#appel {
	margin-left: 15px;
}
#appel a {
/*	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;*/
	color:#000000;
}
#appel a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px;
}
#appel h6 {
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	margin-bottom: -6px;
	margin-top: -1px;
	margin-left: -4px;
}
#appel p {
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
	margin-left: -2px;
	margin-right: 8px;

}
#appel h1 {
	font-size: 26px;
	line-height: 31px;
	font-weight: bold;
	margin-bottom: -24px;
	margin-left: -4px;
	margin-top: -18px;
}
#appel h4 {
	font-size: 16px;
	line-height: 21px;
	font-weight: normal;
	margin-bottom: -22px;
}
/* -------Fin Appel a contributions------- */

#developpeSigle-titre h1 {
	margin-top: 50px;
	font-size: 22px;
	font-style: italic;
	line-height: 26.5px;
	font-weight: normal;
	margin-bottom: -10px;
}
.titreArt {
	font-size: 24px;
}
/* Accueil - focus sur */
#focus h4 {
	font-size: 11px;
	line-height: 14px;
	margin-top: 0;
	margin-bottom: 0px;
}
#focus p {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	margin-left: 0;
	margin-bottom: 0;
}
#focus {
	margin-top: 90px;
	margin-left: 5px;
}
#focus p.tous-les-focus {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

/* Fin Accueil - focus sur */


/* Accueil - bloc recherche */
#recherche-accueil #BLOC_RECHERCHE {
	float: right;
	width: 210px;
}

/* Accueil - derniers dossiers */
#derniersDossiers div.descriptif-dossier p {
	/*font-size: 11px;*/
	font-size: 0.9em;
	line-height: 14px;
	font-weight: normal;
	/*margin-top: -15px;*/
	margin-bottom: 7px;
	text-align: left;
}
#derniersDossiers h4 {
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#derniersDossiers p {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	margin-left: -5px;
	margin-top: 0;
}
#derniersDossiers {
	float: left;
	width: 210px;
	margin-top: 20px;

}
/* Fin Accueil - derniers dossiers */
#developpeSigle-texte {
	clear: both;
	padding-top: 10px;
}
#developpeSigle-texte div p {
	margin: 4px 0;
	padding-left: 0;
	text-align: left;
}
#developpeSigle-texte div.descriptif {
	margin-bottom: 15px;
}
#developpeSigle-texte div.descriptif p {
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
}
#developpeSigle-texte div.texte p {
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
}
.voirDossiers {
	font-size: 11px;
	font-style: italic;
}
#listeArticles {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 9px;
}
#listeSites {
	/*font-size: 12px;*/
	font-size: 1.1em;
	padding-left: 5px;
	margin-top: 10px;
	padding-top: 15px;
}
#listeSites a:link {
	/*font-size: 12px;*/
	/*font-size: 1.1em;*/
	color: #000000;
	text-decoration: none;
}
#langues {
/*	text-align: center;*/
	margin-top: 20px;
	font-size: 10px;
	color: #1A171B;
	margin-left: 15px;
}
#logo-ritimo {
	margin-top: 35px;
}
#logo-ritimo img {
	border: none;
}
/* membre de la coredem */
#coredem {
	margin-top: 35px;
	margin-left: 15px;
}
#coredem p {
	font-size: 10px;
	color: #1A171B;
}
/* fin membre de la coredem */
#articlessynd {
	font-size: 12px;
	line-height: 14.5px;
	text-decoration: none;
	padding-left: 5px;
}
#recherche {
	background: url(/images/bulle.gif) no-repeat;
	height: 180px;
}
h3.spip {
	padding-left: 5px;
	margin-bottom: -10px;
	margin-top: -1px;
	line-height: 21.5px;
	font-size: 18px;
	font-weight: normal;
}
#derniersfiches {
	float: right;
	width: 210px;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 10px;
}
#derniersfiches div.descriptif-fiche p {
	font-size: 0.9em;
	line-height: 14px;
	font-weight: normal;
	margin-bottom: 7px;
	text-align: left;
}
#derniersfiches h4 {
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#derniersfiches p {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	margin-left: -5px;
	margin-top: 0;
}
#tableau tr {
	font-size: 12px;
	line-height: 14.5px;
	background-color: #CCCCCC;
}
#flecheretour {
	text-align: left;
	margin-left: 10px;
	vertical-align: bottom;
	padding-bottom: 15px;
}
#flecheretour a {
	text-decoration: none;
	background-color: #FFFFFF;
}
#flecheretour img {
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:hover.languefr {
	background-color: #FF9900;
}
a:hover.languees {
	background-color: #FF66FF;
}
a:hover.langueen {
	background-color: #66FF00;
}
a:hover.langueptbr {
	background-color: #00CCFF;
}
.permanentfr a {
	background-color: #FF9900;
}

#index .es {
	height: 130px;
	width: 170px;
	left: -300px;
	top: -145px;
	position: relative;
}

#index .pt_br {
	height: 130px;
	width: 170px;
	position: relative;
	left: -150px;
	top: -100px;
}
#index .fr_en {
	height: 164px;
	width: 276px;
	position: relative;
	left: 195px;
	top: -295px;
	/*top: 300px;*/
}
/* Affichage du texte : Utilisez le moteur de recherche... */
/* sur la page Plan du site */
h3.moteurRechPlanSite {
	color: #000000;
}

/* formulaire saisie de fiche */
div .spip_forms form_1{
	width: 339px;
}


/* Focus */
#listeFocus ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#listeFocus ul li {
	clear: both;
	margin-bottom: 1em;
}
#listeFocus ul li img {
	float: left;
}
#listeFocus h3 {
	display: inline;
	margin: 0.3em 0;
}
#listeFocus ul li p {
	margin: 0;
	font-size: 0.9em;
}

#fil-info {
	position: fixed;
	bottom: 0;
	left: 0;
	padding: 5px 0;
	width: 100%;
	color: #FFF;
	font-family: verdana;
	font-size: 0.9em;
	background-color: #399;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
#fil-info p {
	margin: 0;
	text-align: center;
}
#fil-info p a {
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color: inherit;
}
#fil-info p span {
	padding: 0 5px;
}
#fil-info p img {
	margin: 0 5px;
	vertical-align: middle;
	border: none;
}
